<?xml version="1.0" encoding="UTF-8"?><relatedinfo topic="Репутация персонажа">
	<faqlist>
		<faq question="Какие сведения представлены на странице Репутации?">
			На этой странице показывается, в каких отношениях находится персонаж с разными фракциями, то есть какова его репутация у каждой фракции. Так же как и в игре, репутация обозначается цветной полосой и числом. Текущие уровни репутации персонажа отображны в правой части каждого индикатора. Щелкните по любой категории или подкатегории, чтобы раскрыть или закрыть ее.
		</faq>
		<faq question="Что такое список?">
			С помощью функции "Список" вы можете просматривать все репутации персонажа в виде единого списка, а затем рассортировать этот список по имени и уровню репутации.
		</faq>
		<faq question="Где можно узнать об этих фракциях подробнее?">
			Некоторым фракциям посвящены отдельные страницы в онлайн-путеводителе по игре. В этом случае название фракции представляет собой ссылку на такую страницу и набрано синим шрифтом.
		</faq>
		<faq question="Что это за разные уровни репутации? Сколько нужно набрать единиц репутации, чтобы перейти на следующий уровень?">
			Каждому уровню репутации соответствует определенное количество единиц:
			  <ul>
			0/36000 – Ненависть/
			  <br/>
			0/3000 – /неприязнь
			  <br/>			  
			0/3000 – Неприязнь/равнодушие
			  <br/>
			0/3000 – Равнодушие/дружелюбие
			  <br/>
			0/6000 – Дружелюбие/уважение
			  <br/>
			0/12000 – Уважение/почтение
			  <br/>
			0/21000 – Почтение/превознесение
			  </ul>
		</faq>
	</faqlist>
	<relatedlinks>
		<relatedlink name="Репутация: основы" type="external" url="http://www.https://azerothshard.org.com/ru/info/basics/reputation.html"/>
		<relatedlink name="Фракции" type="external" url="http://www.https://azerothshard.org.com/ru/info/basics/factions/index.html"/>
		<relatedlink type="hr"/>
		<relatedlink name="Часто задаваемые вопросы" url="faq-armory.xml"/>	
		<relatedlink name="Возможные проблемы" type="external" url="http://forums.https://azerothshard.org.com/thread.html?topicId=1016061940&amp;sid=1"/>
		<relatedlink name="Сообщить о технической ошибке" type="report" url="http://forums.https://azerothshard.org.com/board.html?&amp;sid=5&amp;forumId=50005"/>
		<relatedlink name="Сообщить об ошибке в переводе" type="report" url="http://forums.https://azerothshard.org.com/board.html?forumId=50002&amp;sid=5"/>
	</relatedlinks>
</relatedinfo>
